Subject: Re: [PATCH iproute2] tc class: Show class names from file

From: Daniel Borkmann <[email-masked]>
Date: Mon, 16 Mar 2015 15:46:54 +0100

On 03/16/2015 02:22 PM, Vadim Kochan wrote:
...
> Also I was thinking about to get rid of this '-nm | -name' option and
> resolve class names by default if they are in /etc/iproute2/cls_names or
> specified by -cf option, what do you think ?

Generally, I think that would be good, but it could break applications
or shell scripts' expectations if they do parse tc output. I think if
admins do care, they could simply set up an alias.

Cheers,
Daniel